{
  syscfg = {
    hostname = "sandbox";
    type = "nixos";
    system = "x86_64-linux";
    defaultUser = "sora";
    users = [{
      username = "sora";
      wm = "-";
      git = {
        email = "soraefir+git@helcel";
        username = "soraefir";
        key = "4E241635F8EDD2919D2FB44CA362EA0491E2EEA0";
      };
    }];
    make = {
      gui = false;
      cli = true;
      virt = true;
      power = false;
      game = false;
      develop = false;
    };
    net = {
      wlp = { enable = false; };
      wg = { enable = false; };
    };
    server = {
      hostDomain = "test.helcel.net";
      mailDomain = "mail.helcel.net";
      mailServer = "mail.helcel.net";

      dbHost = "localhost";
      dbPort = "3306";

      configPath = "/home/media/config";
      dataPath = "/home/media/data";
    };
  };
}
